{
    "navigationBarBackgroundColor": "#ff7295",
    "navigationBarTextStyle": "white",
    "usingComponents": {
        "advertising":"/components/diy_advertising/diy_advertising",
        "assist":"/components/diy_assist/diy_assist",
        "diy_user_info":"/components/diy_user_info/diy_user_info",
        "diy_user_order":"/components/diy_user_order/diy_user_order",
        "diy_user_my_rights":"/components/diy_user_my_rights/diy_user_my_rights",
        "diy_user_tools_services":"/components/diy_user_tools_services/diy_user_tools_services",
        "com_top_nav": "/components/com_top_nav/com_top_nav",
        "goods_recommend": "/components/goods_list/goods_list"
    },
  "enablePullDownRefresh": false,
  "onReachBottomDistance":300,
  "navigationStyle": "custom",
  "navigationBarTitleText": "会员中心"
}